# FFmpegKit Linux API: ArchDetect.cpp File Reference

Loading...
Searching...
No Matches
ArchDetect.cpp File Reference

Go to the source code of this file.

## Functions

void * | ffmpegKitInitialize ()

## Variables

const void * | _archDetectInitializer {ffmpegKitInitialize()}

## Function Documentation

## ffmpegKitInitialize()

void * ffmpegKitInitialize | ( |  | ) |

Definition at line 771 of file FFmpegKitConfig.cpp.

## Variable Documentation

## _archDetectInitializer

const void* _archDetectInitializer {ffmpegKitInitialize()}

Definition at line 24 of file ArchDetect.cpp.